## gpe-calendar 2.8%2bmaemo%2bsvn20100129-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-calendar
pkglibdir = $(libdir)/gpe-calendar
pkgincludedir = $(includedir)/gpe-calendar
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = -DIS_HILDON
bin_PROGRAMS = gpe-calendar$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gpe-calendar.desktop.in.in \
	$(srcdir)/gpe-dist.am $(srcdir)/gpe-tp.am \
	$(top_srcdir)/configure \
	$(top_srcdir)/hildon/com.nokia.gpe-calendar.service.in \
	$(top_srcdir)/hildon/gpe-calendar.desktop.in.in ChangeLog TODO \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = gpe-calendar.desktop.in \
	hildon/com.nokia.gpe-calendar.service \
	hildon/gpe-calendar.desktop.in
LTLIBRARIES = $(noinst_LTLIBRARIES)
libwidgets_la_LIBADD =
am_libwidgets_la_OBJECTS = event-list.lo calendars-widgets.lo util.lo
libwidgets_la_OBJECTS = $(am_libwidgets_la_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(hildonhomedir)" "$(DESTDIR)$(servicedir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gpe_calendar_OBJECTS = main.$(OBJEXT) day_view.$(OBJEXT) \
	week_view.$(OBJEXT) event-menu.$(OBJEXT) event-ui.$(OBJEXT) \
	month_view.$(OBJEXT) day_popup.$(OBJEXT) xsettings.$(OBJEXT) \
	gtkdatesel.$(OBJEXT) event-cal.$(OBJEXT) view.$(OBJEXT) \
	alarm-dialog.$(OBJEXT) calendar-edit-dialog.$(OBJEXT) \
	calendar-delete-dialog.$(OBJEXT) calendars-dialog.$(OBJEXT) \
	calendar-update.$(OBJEXT) pannedwindow.$(OBJEXT) \
	import-export.$(OBJEXT)
gpe_calendar_OBJECTS = $(am_gpe_calendar_OBJECTS)
am__DEPENDENCIES_1 =
gpe_calendar_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) libwidgets.la
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/alarm-dialog.Po \
	./$(DEPDIR)/calendar-delete-dialog.Po \
	./$(DEPDIR)/calendar-edit-dialog.Po \
	./$(DEPDIR)/calendar-update.Po \
	./$(DEPDIR)/calendars-dialog.Po \
	./$(DEPDIR)/calendars-widgets.Plo \
	./$(DEPDIR)/day_popup.Po ./$(DEPDIR)/day_view.Po \
	./$(DEPDIR)/event-cal.Po \
	./$(DEPDIR)/event-list.Plo \
	./$(DEPDIR)/event-menu.Po ./$(DEPDIR)/event-ui.Po \
	./$(DEPDIR)/gtkdatesel.Po \
	./$(DEPDIR)/import-export.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/month_view.Po \
	./$(DEPDIR)/pannedwindow.Po ./$(DEPDIR)/util.Plo \
	./$(DEPDIR)/view.Po ./$(DEPDIR)/week_view.Po \
	./$(DEPDIR)/xsettings.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)
DIST_SOURCES = $(libwidgets_la_SOURCES) $(gpe_calendar_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
hildonhomeDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(hildonhome_DATA) $(service_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run aclocal-1.8
ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0update3\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-calendar\" -DPACKAGE_TARNAME=\"gpe-calendar\" -DPACKAGE_VERSION=\"0.92\" -DPACKAGE_STRING=\"gpe-calendar\ 0.92\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-calendar\" -DVERSION=\"0.92\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-calendar\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DUSE_DBUS=1 -DHILDON_VER=2 -DWITH_LIBSOUNDGEN=1 -DLIBSOUP_VER=24 -DLIBSOUP24=1 -DHAVE_DBUS_MESSAGE_ITER_GET_BASIC=1
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2   $(am__append_1)
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -lmimedir -leventdb -lXsettings-client -lX11 -lhandoff -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lsoundgen -lesd -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-calendar
GMOFILES =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== pixmaps/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-calendar
pkglibdir = $(libdir)/gpe-calendar
pkgincludedir = $(includedir)/gpe-calendar
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = $(nobase_icons_DATA)
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)"
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(nobase_icons_DATA) $(pixmaps_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run aclocal-1.8
ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0update3\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-calendar\" -DPACKAGE_TARNAME=\"gpe-calendar\" -DPACKAGE_VERSION=\"0.92\" -DPACKAGE_STRING=\"gpe-calendar\ 0.92\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-calendar\" -DVERSION=\"0.92\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-calendar\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DUSE_DBUS=1 -DHILDON_VER=2 -DWITH_LIBSOUNDGEN=1 -DLIBSOUP_VER=24 -DLIBSOUP24=1 -DHAVE_DBUS_MESSAGE_ITER_GET_BASIC=1
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -lmimedir -leventdb -lXsettings-client -lX11 -lhandoff -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lsoundgen -lesd -lsoup-2.4 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-calendar
GMOFILES =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.o
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.lo
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = gpe-calendar
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-calendar
PACKAGE_STRING = gpe-calendar 0.92
PACKAGE_TARNAME = gpe-calendar
PACKAGE_VERSION = 0.92
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  id.po pt.po de.po fr.po zh_TW.po ro.po wa.po sv.po nl.po cs.po es.po sk.po sr.po ru.po hu.po zh_CN.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 5.0update3
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpecalendar_localedir = ${prefix}/${DATADIRNAME}/locale
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-calendar
PACKAGE = gpe-calendar
VERSION = 5.0update3

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../gpe-calendar.desktop.in.in \
	../hildon/gpe-calendar.desktop.in.in \
	../gpe-calendar.desktop.in \
	../hildon/gpe-calendar.desktop.in \
	../alarm-dialog.c \
	../calendar-delete-dialog.c \
	../calendar-edit-dialog.c \
	../calendars-dialog.c \
	../calendars-widgets.c \
	../calendar-update.c \
	../day_popup.c \
	../day_view.c \
	../event-cal.c \
	../event-list.c \
	../event-menu.c \
	../event-ui.c \
	../gtkdatesel.c \
	../main.c \
	../month_view.c \
	../util.c \
	../view.c \
	../week_view.c \
	../xsettings.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-calendar (2.8+maemo+svn20100129-1) unstable; urgency=low

  * MUD build using revision {20100129}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:53:26 +0000

=== debian/control ===
Source: gpe-calendar
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: maemo-version-dev, maemo-optify, libsoup2.4-dev,
  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libesd0-dev,
  libhandoff-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev,
  gnome-common, libsoundgen-dev, libtododb-dev, libgpevtype-dev
Standards-Version: 3.6.1

Package: gpe-calendar
XB-Maemo-Display-Name: GPE Calendar
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite calendar
  application
  Changes include:
  - Support for week starting on Sunday
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Support for duplicating events
  - Translation updates
  - Change name to GPE Calendar and update menu items and icons
  - Improve day-of-week display (bug 256)
  - Fix crash when importing bad calendar data (bug 275)
  - GPE Summary handles missing databases (bug 290)
  - Improved Fremantle UI support
  - Fix unloading and reloading of GPE Summary widget
  - Make GPE Summary widget sensitive on Fremantle
  - Fix crash accessing remote passwprd protected calendars on Fremantle
  (bug 311)
  - Handle lower case z importing times (bug 314)
  - Fix duplicating of categories and imports of categories (bug 309)
  - Fix month view display of all-day events (bug 320)
  - Reduce battery drain of GPE Summary widget
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAK3klEQVR42u2ZW2wU5xXHfzOzl9ldr2cvvmNssGOIUxtjJaRg
  IDQgUAW0QWkVVVWaKKqavvShiJYmlaL0IW8ND1UeWlWKooRWpVLbkEqJmkaK
  INwMkc3dFxnw3cbG613bu7b3MvP1YWeHXdZg4zhppeaTPu3sN9/l/M/lO2fO
  ga/b1+3/u0kPMU/6imkT9/wuC4AEyFn9qwAisrphdnE/INIixCuAPasrXzKI
  DKE6kDJ70vxvLCaNhYjfcw9HvpJe6HX+E/gVUAoUAg5TA5YsAcnkeHw+FiJ0
  +wrxuTAIAyEECIHAMHkm0mOAEIb1LjOGEOY6A8HdMUF6bmadEAJDT3D+1HGQ
  bPzs9c8+SiT1g8AUEAXipiRypGBbzGiHev5NaPQyhqGDSEtRCIEwdIsoYaQl
  nBlPzzEQRppwyHoWIr1G6BbhGLp18I3+aYIBL1qhuvdOKPYbIGESn1GlnCY/
  QI3kNHeERbwQBoahIwwdI0OAoaeJMQyL+PQck+si+9kw1+nWPtnEAzgdMghB
  wOcG8ACqyWh5IY2xLWYMH/3jLXr6ptKagMDUIAB0Q1imJ4TAMF8YGe1CgADD
  SCuPMIS1VnB3n3vb2tUS8/EUpu7fl/gH2YAMOIGngH998skndHR0kEqlyEhF
  ZJ0+NjZGaWmp9X9ubo5QKJS36cjICBUVFXnjExMT+Hw+3G43mqZx9L13uXHz
  Jrpu7AWGgXHTFuLmbbRkCVwtKytj165d1NfXW4SHw2H6+/tzgNTV1eWK1mbD
  Zru7fSwWIxKJsGrVqrxDkskkXq8Xj8fD1atXkWQFXTeW5EAXA6A88cQTaVFJ
  kvUbCATw+/2Ew2E0TUOSJDZs2JAvXunu2ZcvX2bjxo0Eg8H8y18IvF4vkiQx
  NzeXvW5Rf2Nb6ntZlnM4fu3aNd555x3efPNNJElCkqQctQK4dOkSJ0+epKmp
  CZ/Px/DwMIFAIO+Qy5cvI0kSyWSSsrKye/eRHhTOyIsA8GzatMniZqbLsows
  y8Tj8byxbK7b7Xb6+/uJRCLMzs5SXV294CGTk5P09PTQ0NDA6dOncbvdS3bd
  i0lA1TSNzs5OBgcH8wz45Zdf5sqVK9y4cSNHHbLnvfDCCwC0tbXdl7BAIEBT
  U5NlzLW1tbS3t68IAN+6deuor6+npKSEqZlZDv/2XZAgldI5+OJ+tAKVRCJB
  c3NzHvH33lZNTU10940wMDKB02GnrrqMgFaA02GnsLCQoaEh7HY709PTKyaB
  wqqqKgA6bw5x4sI1fvnjA7hUBxPhGW5PTPHHv37Md7fV59lIRu0yY7puEIrM
  EJ6KEU+mmJ1PcO3GIKVBH49UleHzpdVvcHCQaDS6YgA869evJzw1w7GPTnPo
  pWfQvG6EEEyFxti5uZGBgQHe/6yDb21vWZDwu/ZgQ/N6qCoPsqo0gNNuoySo
  EZudR/N6rDXXr19HluUVAaAeOnToe4qikEgkGR6bpMCjIkkSra2tXLhwge7u
  bkr8PqJziZybKOMrjhw5QnFxMc8//zwul4uB0Ql6+kcB+MYjlWkOuVVaW1sp
  LCxEVdUc3/GFAQSDwVUAsiKz7fF6ZucSaF43q1atYsuWLfT09OAskKirLkc3
  BDZFznFcbreblpYWBgYGqKiooLi4mLrq8hz7kCSJcDhMTU0N586d48SJEzle
  /YsAKCooKHg0Fotxqb0Nl5Lk9d+9x3e2N6LIaU4XBMr4/d9P8eK+zVy/djVH
  bYQQ7Nu3D4Du7m4kSWJkZCTnPYDT6aS2tpZQKERnZyculwtd11fEkQV27Njh
  8Xg8bG3ZQosQNHf3cra9i7MXu9B1g8cfreTI4Rd59JE1i95AGzduzAMohEBR
  FAoKChgeHqakpASn04nqtK+IBIIej0fKDgk2rF/LhvVr+ekPvo0Qgra2Nmqq
  Kha9gbKdYPY8RVEsJzg/P4/NZiMYDKLakzgdNuKJlLJcAO5XXnnlR2vWrMmL
  gz799FNmZmZoaGjA7XbjdrsXJPzcuXPE43G2b99OMpm0QGbPk2WZmZkZ4vE4
  w8PDlkNUVacViy0GQH6AA2uSZZlEIpETJuzcuROv18vt27fx+/15IUbmeXBw
  EK/Xy6VLl3jsscfyQg5FUYhEInzwwQfEYjHGx8c5ceIEDoeDZDK11FDnvhIo
  nZycXJ1MJmlvb8/TaVmWuXjxIk6nk9HR9LW4Zs0a/H5/Oga/epVEIkFtbS1d
  XV34fD5LlTK/AK2trdTU1BAKhRgZGUHTNHRdRxZfHEDFwYMHbZIksWnTpgUN
  dHZ21nqXcUC9vb3WvMbGRvr6+ujr68PpdFrzhsYjVJenQ+ry8nKqqqpobW3l
  4sWLrFu3jvHx8exbaFk24H311Vd/kuFWtoH29vYSi8UAaGhoyIk8Gxoa8m6g
  jo4Otm7dirC5sCkyFSUBxk620dzcjK7rKIqCqqqcOXOGnp4ennrqKaanpynW
  ZFwuO/FEalkSWNvS0rLj3hj/+PHjnD17Nk2QEOzevTvHuLMNtL29nUAgwPz8
  PKq7AF03+NvHZ0mldNyqk5HxMDZFwuPx4HQ66e7uJpFIoOs6qqqiecGt2olM
  zT20BOQdO3bs3LVrV2E0GqWzs9NSidWrV/Pcc88xNjZGYWEhLpdrwe9jSZL4
  8MMP2bNnTzosUBz0DtymZnUZWoGboM+LbugMDgwSnZliZipCZ2cn1dXVpFIp
  hBAkkjoOh7IsR1a6d+/el1Q1HfNkPmayY/2jR49SWlpKW1tbnlfNgNm/fz8A
  V65cobFRotgtKHKpKIpEkU9l9epygoVubt68SXR6ivb2dnbv3o3H42F0dBRF
  lkkm9Ye2ARn45oEDBxqzdTu7hcNhioqKePLJJxf0qtljn3/+Oc8++yyapuVI
  aGBggPHxcUKhEB0dHbz99tvU1NTgcDhwOp0oikIimUDXl5YGlbNijuYjR478
  oa6uzqL+zp07RCIR+vv7rfTHtm3b8j4hF/qsTCQS+P3+vE/NtWvXEgwGCYVC
  uFwuwuEwdXV1+Hw+/H4/qqoynxAkU/pDhRL2N9544+f19fWlp06dYmBgwJrQ
  1dXF5s2b6erqskAFAgErZi8qKsLr9TI5OUlfXx/FxcWkUinWr1+Pw+GwuG8Y
  BpOTkzgcDs6cOUM4HObw4cNs2bKF0tJSVFWluLgYm01CkRyZ442lFjhswPeB
  X5jP3srKSn9lZaU8MjKiuVwuioqKKCsrsww4k8fp7e0llUpht9t5+umnrXxQ
  JvugKAqyLHPr1i2SySRzc3O4XC5ee+019uzZQ3l5OX6/H7/fj2EYnDp1gpKA
  jaN/fp9QePaHQAcwdr/E1v2s3AFUAsVA64ULFxgaGmJychJd17l16xYTExPE
  YjGmp6eZn5/HMAyi0SiGYSBJEg6Hg3g8TjKZZHZ2FiEEqVQKn8+Hy+WioaGB
  +vr6tNesqMDlcuF2uzl27Bgel8Sf/vwXIlNzzwB9JoDph8nMpYARYAYgGo1y
  /vx5DMPAMNIZZU3T0DTNShVm7GChlgGQfWMBVvCW+c3Y0Z1QlMjUHMCsSctD
  FTeyc6N+4Nf/jSIH8BawBagFAiY98sMUOGxmatsL+AANcJuFD3mFykzSAiUm
  w6wFxEy9j5iaMG9KY0kFjsxGCXMjTP1zmmukZVQ6H6YqmTLPmzPPT95PjRYr
  8skmwZk8vW0Fuc8izMsu8i0LwFLLrCstARYosxrLKbMutdD9ZQC4F8jX7X+2
  /QcRre2BcmEiJAAAAABJRU5ErkJggg==
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite calendar application
  Includes repeating events, alarms and import and export.
  Packaged with MUD

## gpe-calendar 2.8%2bmaemo%2bsvn20100212-1

=== Makefile ===
--- 
+++ 
@@ -132,15 +132,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run aclocal-1.8
 ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
 CATOBJEXT = .gmo

=== pixmaps/Makefile ===
--- 
+++ 
@@ -51,15 +51,15 @@
 pixmapsDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(nobase_icons_DATA) $(pixmaps_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run aclocal-1.8
 ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -133,7 +133,7 @@
 LTLIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.lo
 MAEMO5_FALSE = #
 MAEMO5_TRUE = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -190,7 +190,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpe-calendar (2.8+maemo+svn20100212-1) unstable; urgency=low

  * MUD build using revision {20100212}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 12 Feb 2010 07:41:49 +0000

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: maemo-version-dev, maemo-optify, libsoup2.4-dev,
-  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libesd0-dev,
-  libhandoff-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev,
-  gnome-common, libsoundgen-dev, libtododb-dev, libgpevtype-dev
+  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libgpevtype-dev,
+  libesd0-dev, libhandoff-dev, libosso-dev, libhildonfm2-dev,
+  libosso-gnomevfs2-dev, gnome-common, libsoundgen-dev, libtododb-dev
 Standards-Version: 3.6.1
 
 Package: gpe-calendar
 XB-Maemo-Display-Name: GPE Calendar
-XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite calendar
+XB-Maemo-Upgrade-Description: New release of GPE PIM suite calendar
   application
   Changes include:
   - Support for week starting on Sunday
